TEXTAREA {
	font-family: Verdana;
}

H1 {
	display: inline;
	font-size: 100%;
	margin: 0px;
}

H2 {
	display: inline;
	font-size: 100%;
	margin: 0px;
}

H3 {
	display: inline;
	font-size: 100%;
	margin: 0px;
}

.menu_level1 A {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	padding: 12px;
}

.menu_level2 A {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	margin-left: 42px;
	margin: 25px 40px;
}

.menu_level1_active {
	color: #D8D833;
}

.article P {
	margin: 0.0em 0.0em 0.4em 0.0em;
}

.article UL {
	margin: 0.0em 0.0em 0.4em 2em;
}

.article OL {
	margin: 0.0em 0.0em 0.4em 2em;
}

.article A:VISITED {
	color: #BAC2BA;
}

.article {
	font-family: Verdana;
}

.article_head {
	font-size: 12px;
	font-weight: bold;
}

.article_head_list {
	font-size: 12px;
	font-weight: bold;
}

.article_head_info {
	font-size: 12px;
	font-weight: bold;
}

.article_ingress {
	font-size: 12px;
	font-weight: bold;
}

.article_ingress_list {
	font-size: 12px;
	font-weight: bold;
}

.article_content {
	font-size: 10px;
}

.article_readmore_list {
	font-size: 12px;
}

.banner {
	width: 120px;
}

.poll .header {
	font-size: 12px;
	font-weight: bold;
}

.poll .results {
	font-size: 10px;
}

.poll A:VISITED A:LINK {
	font-size: 10px;
}

.poll A:VISITED {
	font-size: 10px;
}

.poll {
	border: 1px solid #000000;
	font-family: Verdana;
	font-size: 10px;
	width: 110px;
}

.recent TH {
	border: 1px solid #000000;
}

.recent TD {
	border: 1px solid #000000;
}

.recent {
	border-collapse: separate;
}

.BildeVside {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01121/files/vbannerbr.gif);
	background-repeat: no-repeat;
}

.Bildeer {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01121/files/bilderbrny.jpg);
}

.bunn {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01121/files/bunnbr.gif);
}

.mnu {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01121/files/mnubr.gif);
}

.BannVenstre {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01121/files/vbannerbr.gif);
	background-repeat: no-repeat;
	margin-left: 50px;
}

.fargeHmnu {
	color: #FFFFFF;
}

.PweredBy {
	font-family: Verdana;
	font-size: 8px;
	padding-left: 50px;
}

.bord {
	border: 1px dotted #FFFCFC;
}

.Artikkel4 {
	padding-left: 60px;
}

